#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-LlC7StLfJKjCAoJdCXAZKu
key:                  dhall-lsp-server-1.1.3-LlC7StLfJKjCAoJdCXAZKu
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  9d571d9059395b0a735d3cb4c1e94180
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-LlC7StLfJKjCAoJdCXAZKu
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    aeson-pretty-0.8.10-COOAkJFzDNx1gstbdxW3ZE base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-I9kq9gy0LH5EzYc6jkZCLH
    dhall-1.41.2-FVeeRXZdU0SEAeUdFgi271
    dhall-json-1.7.11-FtZEN9MAxs6HJ5YitTCcsk directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.2-4iVzO9H0LkxJalIjCpDLAV
    lens-5.2.3-Ijuof6WNaie9e7Hnr0xxNE
    lsp-1.4.0.0-BpYCE7wbzM71XkACXLknpi
    megaparsec-9.6.1-1Xka42aIykqsUUfP5kuub mtl-2.2.2
    network-uri-2.6.4.2-Le0T3lW6t0ctvqix1ONB
    prettyprinter-1.7.1-BCUnnk4zMlF8seD1xTtDHo
    rope-utf16-splay-0.3.2.0-GilgowZfxq9JECIGECUcZE text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    uri-encode-1.5.0.7-EyrEYk2jlPwFMfShokvfKU

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

